## xfce-wayland-hidden 26.06.01

=== debian/changelog ===
xfce-wayland-hidden (26.06.01) mx; urgency=medium

  * Initial release.
  * Hides experimental wayland session file from Diplay Managers
  * Note the present of this file does not enable wayland sessions, just 
    puts a non-working entry in the Display Manager

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 22 Jun 2025 20:45:20 -0400
