=== debian/control ===
Source: xfce-wayland-hidden
Section: system
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: xfce-wayland-hidden
Architecture: all
Description: hides the experimental wayland session
	Hides the experimental wayland session entries from Display Managers
